/*  HOMEPAGE STYLES  */

.main_ava_hldr {
    width:1360px; 
    height:760px; 
    position:relative; 
    z-index: 10;
    top: -15px;
}
.ava_hldr {
    width: 880px;
    height: 880px;
    border-radius: 50%;
    position: absolute;
    left: calc(50% - 440px);
    top: -60px;
    z-index: 30;
}
.avaNavRow1 {
    display:flex; 
    align-items:center; 
    margin: 0; 
    height: 110px; 
    position: relative; 
    z-index: 20;
}
.avaPrivHldr { 
    width: 430px;
    height: 110px;
    margin: 0 120px 0 130px;
    background-image: url("/wp-content/uploads/tabs_bg_privacy.png");
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: start;
    position: relative;
}
.privProf {
    display: flex;
    align-items: center;
    gap: 9px;    
    position: absolute;
    top: 24px;
    right: 45px;
    font-size: 11px;
    overflow: visible;
}
.privIndx {
    position: relative;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    box-shadow: inset 4px 4px 6px #737B9944, inset -4px -4px 6px #FFFFFF77;
    overflow: visible;
}
.indxLight {
    position: absolute;
    top: calc(50% - 5px);
    left: calc(50% - 5px);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: radial-gradient(circle at 30% 30%, rgba(255, 255, 255, 1) 0%, rgba(0, 90, 225, 1) 85%);
}
.indxGlow {
    position: absolute;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: radial-gradient(circle, rgba(0, 90, 255, 0.2) 20%, rgba(0, 90, 225, 0) 70%);
}
.privHldr {
    margin: 0 0 0 60px;
}
.smartAdsHldr {
    width: 430px;
    height: 110px;
    margin: 0 130px 0 120px;
    background-image: url("/wp-content/uploads/tabs_bg_smartADS.png");
    display: flex;
    align-items: center;
    justify-content: end;    
    position: relative;
}
.adsHldr {
    margin: 0 100px 0 0;
}
.smrtAds {
    display: flex;
    align-items: center;
    gap: 9px;    
    position: absolute;
    top: 24px;
    left: 45px;
    font-size: 11px;
    overflow: visible;
}
.adsIndx {
    position: relative;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    box-shadow: inset 4px 4px 6px #737B9944, inset -4px -4px 6px #FFFFFF77;
    overflow: visible;
}
.adsLight {
    position: absolute;
    top: calc(50% - 5px);
    left: calc(50% - 5px);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: radial-gradient(circle at 30% 30%, rgba(255,255,255,1) 0%, rgba(255,102,0,1) 75%);
}
.adsGlow {
    position: absolute;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: radial-gradient(circle, rgba(255, 102, 0, 0.2) 20%, rgba(255, 102, 0, 0) 70%);
}

.ava_tab {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 9px;
    font-size: 18px;
    text-shadow: var(--textshadowlyt);
    color: var(--darksamegrey);
    transition: color 0.5s, text-shadow 0.5s;
}
.avaNavRow2 {
    display:flex; 
    align-items:center; 
    margin: 0;
    position: relative; 
    height: 285px; 
    z-index: 20;
}
.databank_hldr {
    width: 300px;
    height: 285px;
    margin: 0px 280px 0 0;
    background-image: url("/wp-content/uploads/ava_butnbg_DataBANK_up.png");
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 85px 0 15px;
}
.databank_hldr:hover {
    background-image: url("/wp-content/uploads/ava_butnbg_DataBANK_ovr.png");
}
.datagames_hldr {
    width: 300px;
    height: 285px;
    margin: 0 0 0 275px;
    background-image: url("/wp-content/uploads/ava_butnbg_DataGAMES_up.png");
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px 0 85px;
}
.datagames_hldr:hover {
    background-image: url("/wp-content/uploads/ava_butnbg_DataGAMES_ovr.png");
}
.avaNavRow3 {
    display:flex; 
    align-items:center; 
    margin: 0;
    position: relative; 
    height: 285px; 
    z-index: 20;
}
.datadomains_hldr {
    width: 300px;
    height: 285px;
    margin: 0 280px 0 0;
    background-image: url("/wp-content/uploads/ava_butnbg_DataDOMAINS_up.png");
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 85px 0 15px;
}
.datadomains_hldr:hover {
    background-image: url("/wp-content/uploads/ava_butnbg_DataDOMAINS_ovr.png");
}
.datasage_hldr {
    width: 300px;
    height: 285px;
    margin: 0 0 0 275px;
    background-image: url("/wp-content/uploads/ava_butnbg_DataSAGE_up.png");
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px 0 85px;
}
.datasage_hldr:hover {
    background-image: url("/wp-content/uploads/ava_butnbg_DataSAGE_ovr.png");
}



.avaMidl {
    width: 280px;
    height: 280px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: calc(50% - 140px);
    top: calc(50% - 140px);
    z-index: 50;
}
.avaMidl img {
    height: 200px;
}
.hexagon-container {
    width: 760px;
    height: 760px;
    position: relative;
    margin: 75px auto 0;
}
.hexagon-section {
    width: 420px;
    height: 363.72px;
    position: absolute;
    clip-path: polygon(50% 0%, 100% 100%, 0% 100%);
    border-radius: 170px;
}
.hexagon-section::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.avaSeg1 { 
    top: -11.52px; 
    right: -11.52px; 
    transform: rotate(90deg); 
    /*background-color: #FFA500; s*/
}
.avaSeg1::after {
    transform: rotate(-90deg);
    background-image: url("/wp-content/uploads/ava_seg1_bg_up.png");
    background-position: 30px 28px;
}
.avaSeg1:hover::after {
    background-image: url("/wp-content/uploads/ava_seg1_bg_ovr.png");
}
.avaSeg2 { 
    top: 198.48px; 
    right: -11.52px; 
    transform: rotate(-90deg);  
    /*background-color: #1E90FF; s*/
}
.avaSeg2::after { 
    transform: rotate(90deg);
    background-image: url("/wp-content/uploads/ava_seg2_bg_up.png");
    background-position: 146px center;
}
.avaSeg2:hover::after {
    background-image: url("/wp-content/uploads/ava_seg2_bg_ovr.png");
}
.avaSeg3 { 
    top: 408.48px; 
    right: -11.52px; 
    transform: rotate(90deg);  
    /*background-color: #32CD32; s*/
}
.avaSeg3::after {
    transform: rotate(-90deg);
    background-image: url("/wp-content/uploads/ava_seg3_bg_up.png");
    background-position: 13px 43px;
}
.avaSeg3:hover::after {
    background-image: url("/wp-content/uploads/ava_seg3_bg_ovr.png");
}
.avaSeg4 { 
    top: 408.795px; 
    left: -11.52px; 
    transform: rotate(-90deg); 
    /*background-color: #8A2BE2;  s*/
}
.avaSeg4::after { 
    transform: rotate(90deg);
    background-image: url("/wp-content/uploads/ava_seg4_bg_up.png");
    background-position: 87px 43px;
}
.avaSeg4:hover::after {
    background-image: url("/wp-content/uploads/ava_seg4_bg_ovr.png");
}
.avaSeg5 { 
    top: 198.48px; 
    left: -11.52px; 
    transform: rotate(90deg); 
    /*background-color: #9ACD32;  s*/
}
.avaSeg5::after { 
    transform: rotate(-90deg);
    background-image: url("/wp-content/uploads/ava_seg5_bg_up.png");
    background-position: 27px center;
}
.avaSeg5:hover::after {
    background-image: url("/wp-content/uploads/ava_seg5_bg_ovr.png");
}
.avaSeg6 { 
    top: -11.52px; 
    left: -11.52px; 
    transform: rotate(-90deg);  
    /*background-color: #FF4500; s*/
}
.avaSeg6::after {
    transform: rotate(90deg);
    background-image: url("/wp-content/uploads/ava_seg6_bg_up.png");
    background-position:  86px 26px;
}
.avaSeg6:hover::after {
    background-image: url("/wp-content/uploads/ava_seg6_bg_ovr.png");
}
.segInfo {
    font-weight: 600;
    text-shadow: 1px 1px 0 #FFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    z-index: 100;
    text-align: center;
    line-height: 1.1em;
    font-size: 0.9em;
    gap: 6px;
    color: #737B99;
}
.hexagon-section:hover .segInfo {
    text-shadow: none;
    color: #FFF;
}
.avaSeg1 .segInfo {
    transform: rotate(-90deg);
    position: absolute;
    left: -10px;
    top: 60px;
}
.avaSeg2 .segInfo {
    transform: rotate(90deg);
    position: absolute;
    left: 0;
    top: 60px;
}
.avaSeg3 .segInfo {
    transform: rotate(-90deg);
    position: absolute;
    left: 0;
    top: 60px;
}
.avaSeg4 .segInfo {
    transform: rotate(90deg);
    position: absolute;
    left: 10px;
    top: 60px;
}
.avaSeg5 .segInfo {
    transform: rotate(-90deg);
    position: absolute;
    left: 0;
    top: 60px;
}
.avaSeg6 .segInfo {
    transform: rotate(90deg);
    position: absolute;
    left: 10px;
    top: 60px;
}

a.app_hldr {
    height: 265px;
    padding-bottom: 20px;
}

a.app_hldr .app_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #737B99;
    text-shadow: 1px 1px 0 #FFF;
}
a.app_hldr:hover .app_info {
    color: #FFF;
    text-shadow: none;
}
a.app_hldr h4 {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}
a.app_hldr h4 svg {
}
a.app_hldr h4 span {
    font-size: 1.5em;
    font-weight: 500;
}
a.app_hldr h4 span strong {
    font-weight: 800;
}
a.app_hldr small {
    font-size: 11px;
    font-weight: 400;
    text-align: center;
    padding: 0 0 0 3px;
}

.hideNavCont .contHide {
    opacity: 0;
}